 /*-------------------------------------------*
/*Body, Common Classes &Structure
/*-------------------------------------------*/
html,body{width:100%;
}

#wrapper {
  width:90%;
  max-width: 1100px;
}

#main {
  width:100%;
  max-width: 960px;
  
}

#extra {
  width:100%;
  max-width: 960px;

}

#header_wrapper, #column-wrapper {
  width:100%;
  max-width: 960px;

}

#header {
  width:100%;
  max-width: 960px;
  
}

#divider_wrapper {
  width:100%;
  max-width: 1100px;
}

#divider {
  width:100%;
  max-width: 1100px;
}
/*-------------------------------------------*
/* Menu Navigation
/*-------------------------------------------*/
#navigation {
  margin: -20px auto 0px;
}
.region-footer {
  width: 100%;
  max-width: 960px;
}

#footer-top {
  width: 100%;
}
.footer-box {
  margin-bottom: 0px;
  margin-right: 0px;
  padding-right: 0px;

}
	ul#destacados{padding-left: 0px;margin:auto;width:1080px;display:inline-block;}
	
	
	#destacadosCgcom{
		margin-bottom: 20px;
		display: inline-block;
		width:100%;
		text-align: center;
	}

	#destacadosCgcom ul{
		padding-left: 0px; 
		list-style:none;
		display: inline-block;
		list-style: outside none none;
		margin: auto;
	}

	#destacadosCgcom ul li{
		width: 9.3em;
		display: inline;
		float: left;
		display: block;
		text-align: center;
		margin-top: 20px;
	
	}
	#destacadosCgcom.destacadoCom ul li{
		width: 20%;
		}
	

	#destacadosCgcom ul li div.destacadoCol, #destacadoCom {
		background-color: #f7f7f7;
		border: 1px solid #b3b3b3;
		border-radius: 4px;
		margin:auto;
		overflow: hidden;
		text-align: center;
		width: 9.3em; 
		height: 10.300em;
	}
	
	#block-block-31{
		display: inline-block;
		margin: 0px 0px;
		text-align: center;
		width: 100%;
	}
	#block-block-31 div.content{display: inline-block;width:100%;max-width:960px;margin:auto;}
	.columna5{margin:auto;width:260px;height:auto;float:left;}
	.columna6{margin:auto;width:220px;height:auto;float:left;}
	.columna5 h2 ,.columna6 h2{margin:5px;}
	.columna6 img{ margin: -15px 0 0 10px;}
	#destacadosCgcom ul li img{
		margin-top:5px;
		height: 5.5em;
		width: 5.5em;
	}
	#destacadosCgcom ul li a{
		font-size: 12px;
		text-align: center;
	}


	.col3 img {margin: -15px 0 0 10px;}
.col3 a.not {background-color: #f7f7f7;
		border: 1px solid #b3b3b3;
		border-radius: 4px;
		margin:auto;
		overflow: hidden;
		text-align: center;
		width: 9.3em; 
		height: 10.300em;}
.col3 a.not:hover {background: #ffffff;}

div#cardioTv div.columna{height:auto;background: none;border: 0;padding: 0;}
div#cardioTv div.columna div{height: 90px;width: 200px;margin: auto;}
	 

	.clearL{clear:left;}
	#logo a{float:left;}	
	#logo .btnInicio{width:100%;}
	#logo .btnInicio img{max-width: 600px;}
	a.btnCgcom{width:303px;margin-right:10px;display: inline-block;background-color:#D2D1D1;  padding: 6px 0px 0px 15px;line-height:17px;border-radius: 5px;border:1px solid #7b7575 }
	a.btnCgcom:hover{color:#333333;border-color:#333333;}
	a.btnCgcom div.btnIcon{float: left;font-size: 25px;font-weight: bold;height: 40px;line-height: 13px; width:6%;}
	a.btnCgcom div.btnTitle{width:94%;font-weight: bolder;font-size:1.1em;float:left;}
	a.btnCgcom div.btnDesc{width:94%;float:left;}
	
	#buscador_CGCOM{padding: 0 0 0 300px;}
	#buscador1_CGCOM{padding: 0px 10 0px 650px;}
	#buscador2_CGCOM{padding: 0px 10 0px 650px;}
	@media (max-width: 1200px) { 
		#wrapper{width:96%;}
		div.losDestacados{width:100%;margin:auto;text-align:center;}
		ul#destacados{width:90%;margin:auto;padding:0;text-align:center;}
		.losDestacados li{
			margin: auto;
			border:.063em solid #b3b3b3;
			width:20%;
			height: 140px;
		}
		
	}
	
	/*
	Samsugn galaxy tab4 7 - 800 x 1280 pixels
	*/
@media (min-width: 640px) and (max-width: 1100px) { 
td.centenario{
  text-align: center;
}
	#logo{
		padding:0;
		float:center;
		position:relative;
		text-align:center;
		width:100%;
	}
	/*
	#logo div{width: 100%;text-align:center;margin-top:-50px;}
	#logo a img{width: 90%;float:left;max-width:600px;}
	#logo img.image-left{margin:auto;width:327px;max-width:100%;}
	*/
	
	#logo > div{width: 100%;text-align:center;}
	#logo a {
		display: inline-block;
		float: none;
	}
	#logo a.btnInicio img{width: 85%;margin-bottom:10px;}
	#logo a.btnInicio{margin-bottom:10px;}
	#logo img.image-left{margin:auto;width:327px;max-width:100%;}
	
	a.btnCgcom{margin-right:0px; margin-bottom:15px;}
	a.btnCgcom:hover{color:#333333;border-color:#333333;}
	a.btnCgcom div.btnIcon{float: left;font-size: 25px;font-weight: bold;height: 40px;line-height: 13px; width:6%;}
	a.btnCgcom div.btnTitle{width:94%;font-weight: bolder;font-size:1.1em;float:left;}
	a.btnCgcom div.btnDesc{width:94%;float:left;}
	#buscador_CGCOM{float:none;margin:auto;padding:0px;width:60%;}
	#buscador1_CGCOM{float:none;width:100%;max-width: 220px;margin-bottom:10px;padding:0px;}

	       #header > a{ float: left; width: 50%; text-align: center;}

	#logo_slogan_wrapper	,#logo_slogan_wrapper .content{float:left;width:100%;}
	
	#sidr-wrapper-0 a#sidr-0-button{text-align:center;border:1px solid #eee;display:block;padding:2px;}
	#sidr-wrapper-0 a#sidr-0-button span {
		background: #000 none repeat scroll 0 0;
		display: block;
		height: 3px;
		width: 20px;
		margin:auto;
		margin-top: 3px;
	}
	div.slide-area{width:100%;}
	div#slide div.descriptions{
		width:100%;
		padding:0px;
		}
	div#sitename{padding:0px;}
	
	div#main{width:100%;text-align:center;}

	body.sidebar-first #post-content{width:96%;margin:auto;float:none;text-align:justify;display:block;}
	#sidebar{width:100%;text-align:center;}
	#sidebar ul li{width:90%;max-width:300px;}
	h2.title{height:auto;}
	#footer-top,.footer-box{width:100%;margin:0px;padding:0;float: left;}
	div.footer-box .region{width:100%;}
	div.footer-box .region .content{width:100%;text-align: justify;}
	
	div#block-block-31{width:80%;margin:auto;}
	div#block-block-31 div{width:100%;margin:0px;margin-right:2%;padding:0px;height:auto;}
	div#block-block-31 div a{margin:auto;width:100%;}
	div#block-block-31 div a img{margin-top:-26px;}
	#footer-top .block h2{width:100%;margin:0px;padding:9px 0px;margin-bottom:36px;min-height:24px;}
	#footer-bottom{width:100%;padding:0px;}
	#footer-bottom #copyright{width:100%}
	#socialbar{display:none;visibility:hidden;}

	div#txtCardiotv{width: 100%;padding:0;margin:30px 0px;}
	
	div#cardioTv p.tituloCardio{padding:0px;margin:0px;}
	div#cardioTv{text-align:center;}
	div#txtCardiotv img{max-width:400px;width:100%;}
	
	div#cardioTv div.columna{width:48%;float:left;margin-top:20px;margin-left:1%;background: none;}
	
	div#cardioTv div.columna4{width:40%;margin:0px;float:left;height:auto;margin-left:1%;}
	div#cardioTv div.columna4 ul{width:100%;margin:auto;text-align:center;}
  	div#cardioTv div.columna4 ul li{margin:auto;float:left;width:100%;}
	li.directo img.image-right{float:none;margin:auto;}
	#navigation {position:absolute;top:0px;left:92%;margin-top:8px;}
	#block-gtranslate-gtranslate {float:right;margin:auto;padding:0px;width:60%;text-align:center;}
	#sitename a {float:left;margin:auto;padding:0px;/*width:40%;*/text-align:center;}
	  #buscador_CGCOM{padding:auto;width:100%;max-width: 140px;margin-bottom:10px;}
	  #buscador1_CGCOM{padding:auto;width:100%;max-width: 220px;margin-bottom:10px;}

	
	.desc{top:0 !important;}
	.desc_top{font-size:16px !important;font-weight:bold !important;}
	.desc_bottom{font-size:14px !important;}
	
	#destacadosCgcom ul li{
		width: 25%;
	}

}

@media (max-device-width :640px) and (orientation:portrait),only screen and (max-width:640px){
	#destacadosCgcom ul li{
		width: 50%;
	}
	td.centenario{
  text-align: center;
}
	div#block-block-31{width:80%;margin:auto;}
	div#block-block-31 div{width:100%;margin:0px;padding:0px;height:auto;}
	div#block-block-31 div a{margin:auto;width:100%;}
	div#block-block-31 div a img{margin-top:-26px;}
	
	div#txtCardiotv img{max-width:400px;width:100%;}
	div.columna4 ul{margin:0px;text-align:center;display:inline-block;}	
	div.columna4 li.directo{margin:auto;float:none;}
	div#cardioTv div.columna4{margin:0px;float:left;clear:both;}
	div#cardioTv div.columna{width:100%;float:none;display: inline-block;margin-top:20px;max-width:200px;}

	div#cardioTv div.columna4{width:100%;margin-top:35px;text-align:center;height:auto;}
	div#cardioTv div.columna4 ul{width:100%;max-width:320px;;margin:auto;text-align:center;}
  	div#cardioTv div.columna4 ul li{margin:auto;float:none;}

	#block-gtranslate-gtranslate {float:none;margin:auto;padding:0px;width:60%;}
	#sitename >  a {float:left;margin:auto;padding:0px;width:100%;text-align:center;}
  #buscador_CGCOM{padding:220px 95px 4px;width:100%;max-width: 140px;margin-bottom:10px;}
  #buscador1_CGCOM{padding:20px 60px 44px;width:100%;max-width: 220px;margin-bottom:10px;}

	       #header > a{ display: block; text-align: center;}


    .three .column{width: 100%}


	#destacadosCgcom.destacadoCom ul li{
		width: 50%;
		}
}

@media (max-device-width :640px) and (orientation:landscape){
	#destacadosCgcom ul li{
		width: 25%;
	}
	div#block-block-31{width:96%;margin:auto;}
	div#block-block-31 div{width:48%;margin:1%;padding:0px;height:auto;}
	div#block-block-31 div a{margin:auto;width:100%;}
	div#block-block-31 div a img{margin-top:-26px;}
	
	div#txtCardiotv img{max-width:400px;width:100%;}
	div.columna4 ul{margin:0px;text-align:center;display:inline-block;}	
	div.columna4 li.directo{margin:auto;float:none;}
	div#cardioTv div.columna{width:40%;float:left;margin-top:20px;margin-left:8%;height:auto;background: none;border: 0;}


	div#cardioTv div.columna div{background-color: #f7f7f7;border: 1px solid #bbb; height: 90px}


	div#cardioTv div.columna4{width:48%;float:left;margin-top:20px;text-align:center;height:auto;clear:none;}
	div#cardioTv div.columna4 ul{width:100%;max-width:320px;;margin:auto;text-align:center;}
  	div#cardioTv div.columna4 ul li{margin:auto;float:none;}

	#block-gtranslate-gtranslate {float:none;margin:auto;padding:0px;width:60%;}
	#sitename >  a {float:left;margin:auto;padding:0px;text-align:center;}
	    #buscador_CGCOM{float:none;margin:auto;padding:0px;width:60%;}
	    #buscador1_CGCOM{float:none;width:100%;max-width: 220px;margin-bottom:10px;padding:0px;}

	       #header > a{ float: left; width: 50%; text-align: center;}

	       



    .three .column{width: 48%;}


}
@media (max-device-width :640px),only screen and (max-width:640px){
	#wrapper{width:96%;}
	#logo{
		padding:0;
		float:center;
		position:relative;
		text-align:center;
		width:100%;
	}
	#logo > div{width: 100%;text-align:center;}
	#logo a {
		display: inline-block;
		float: none;
	}
	#logo a.btnInicio img{width: 100%;float:center;margin-bottom:10px;}
	#logo a.btnInicio{margin-bottom:30px;}
	#logo a.btnInicio{margin-bottom:0px;}
	#logo img.image-left{margin:auto;width:327px;max-width:100%;}
	
	a.btnCgcom{margin-right:0px; margin-bottom:15px;}
	a.btnCgcom:hover{color:#333333;border-color:#333333;}
	a.btnCgcom div.btnIcon{float: left;font-size: 25px;font-weight: bold;height: 40px;line-height: 13px; width:6%;}
	a.btnCgcom div.btnTitle{width:94%;font-weight: bolder;font-size:1.1em;float:left;}
	a.btnCgcom div.btnDesc{width:94%;float:left;}
	
	#logo_slogan_wrapper	,#logo_slogan_wrapper .content{float:center;width:100%;}
	
	#sidr-wrapper-0 a#sidr-0-button{text-align:center;border:1px solid #000;display:block;padding:2px;font-size:12px;line-height:25px;}
	#sidr-wrapper-0 a#sidr-0-button span {
		background: #000 none repeat scroll 0 0;
		display: block;
		height: 3px;
		width: 20px;
		margin:auto;
		margin-top: 3px;
	}
	    #buscador_CGCOM{float:none;margin:auto;padding:0px;width:60%;}
	    #buscador1_CGCOM{float:none;width:100%;max-width: 220px;margin-bottom:10px;padding: 0px;}

	      #header > a{display: block; text-align: center;}




	div.slide-area{width:100%;}
	div#slide div.descriptions{
		width:100%;
		padding:0px;
		}
	div#sitename{padding:0px;}
	div#txtCardiotv{width: 100%;padding:0;}
	
	div#cardioTv{text-align:center;}
	
	div#main{width:100%;text-align:center;}

	body.sidebar-first #post-content{width:96%;margin:auto;float:none;text-align:justify;display:block;}
	#sidebar{width:100%;text-align:center;}
	#sidebar ul li{width:90%;max-width:300px;}
	h2.title{height:auto;}
	#footer-top,.footer-box{width:100%;margin:0px;padding:0;}
	div.footer-box .region{width:100%;}
	div.footer-box .region .content{width:100%;}
	
	#footer-top .block h2{width:100%;margin:0px;padding:9px 0px;margin-bottom:36px;min-height:24px;}
	#footer-bottom{width:100%;padding:0px;}
	#footer-bottom #copyright{width:100%}
	#socialbar{display:none;visibility:hidden;}


	
	#navigation {position:absolute;top:0px;right:4px;margin-top:8px;}
	.desc{top:0 !important;}
	.desc_top{font-size:16px !important;font-weight:bold !important;}
	.desc_bottom{font-size:14px !important;}


}


